.materials-section {
  padding: 60px 0;
}

.materials-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 20px;
}

.materials-section__grid {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.materials-section__card {
  width: calc(50% - 15px);
  padding: 20px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  background: #f7f7f8;
  margin-bottom: 30px;
}

.materials-section__card-image {
  width: 340px;
}

.materials-section__card-image img {
  width: 100%;
  object-fit: cover;
  display: block;
}

.materials-section__card-body {
  width: calc(60% - 40px);
  padding: 20px;
}

.materials-section__card-title {
  font-size: 24px;
  font-weight: bold;
  color: #e0191e;
  margin: 0;
}

.materials-section__card-subtitle {
  font-size: 16px;
  margin: 20px 0;
  padding-bottom: 20px;
  border-bottom: 1px solid #cccccc;
}

.materials-section__card-desc {
  font-size: 14px;
  margin: 0;
}

@media screen and (max-width: 760px) {
  .materials-section__card {
    width: 100%;
    display: block;
  }

  .materials-section__card-body {
    width: calc(100% - 40px);
  }

  .materials-section__card-image {
    width: 70%;
    margin: 0 auto;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .materials-section__card {
    display: block;
  }

  .materials-section__card-image {
    width: 100%;
  }

  .materials-section__card-body {
    width: calc(100% - 40px);
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
}
